Bug 1249046 - [gssd] code defects in gssd_search_krb5_keytab() can not return right return code.
[gssd] code defects in gssd_search_krb5_keytab() can not return right return ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
24
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On: 1087350
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 08:30 EDT by Steve Dickson
Modified: 2016-09-04 18:51 EDT (History)
8 users (show)

See Also:
Fixed In Version: nfs-utils-1.3.2-12 nfs-utils-1.3.4-1.rc2.fc24 nfs-utils-1.3.4-1.rc2.fc25 nfs-utils-1.3.4-1.rc2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1087350
Environment:
Last Closed: 2016-08-29 14:52:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Kurik 2016-02-24 10:50:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-08-22 13:14:34 EDT
nfs-utils-1.3.4-1.rc1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c00f19461
Comment 3 Fedora Update System 2016-08-22 13:14:57 EDT
nfs-utils-1.3.4-1.rc1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e30e97510
Comment 4 Fedora Update System 2016-08-22 13:15:15 EDT
nfs-utils-1.3.4-1.rc1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcd644c89d
Comment 5 Fedora Update System 2016-08-22 19:51:43 EDT
nfs-utils-1.3.4-1.rc1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcd644c89d
Comment 6 Fedora Update System 2016-08-23 12:20:00 EDT
nfs-utils-1.3.4-1.rc1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c00f19461
Comment 7 Fedora Update System 2016-08-23 12:21:52 EDT
nfs-utils-1.3.4-1.rc1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e30e97510
Comment 8 Fedora Update System 2016-08-26 08:08:44 EDT
nfs-utils-1.3.4-1.rc2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a94a72af2b
Comment 9 Fedora Update System 2016-08-26 08:09:17 EDT
nfs-utils-1.3.4-1.rc2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f19497102
Comment 10 Fedora Update System 2016-08-26 08:09:41 EDT
nfs-utils-1.3.4-1.rc2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a8cab6d575
Comment 11 Fedora Update System 2016-08-27 08:53:31 EDT
nfs-utils-1.3.4-1.rc2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a8cab6d575
Comment 12 Fedora Update System 2016-08-27 17:50:25 EDT
nfs-utils-1.3.4-1.rc2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f19497102
Comment 13 Fedora Update System 2016-08-27 18:22:12 EDT
nfs-utils-1.3.4-1.rc2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a94a72af2b
Comment 14 Fedora Update System 2016-08-29 14:52:10 EDT
nfs-utils-1.3.4-1.rc2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-08-30 14:17:17 EDT
nfs-utils-1.3.4-1.rc2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-09-04 18:51:27 EDT
nfs-utils-1.3.4-1.rc2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.